@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap");

html {
  overflow: hidden;
}

body {
  margin: 0;
  padding: 0;
  overflow: hidden;
}

section.main-section {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 100vh;

  background-color: white;
  background-image: url("../img/bg-page.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

  position: relative;
}

section.main-section::before {
  content: url("../img/woman.png");
  position: absolute;
  left: -244px;
  bottom: 0;

  display: block;
  width: 535px;
  height: 651px;
}

section.main-section::after {
  content: url("../img/team.png");
  position: absolute;
  right: 10px;
  top: 67px;

  display: block;
  width: 540px;
  height: 696px;
}

h1.main-section__title {
  margin: 56px 0 0;
  padding: 0;

  font-family: "Lato", sans-serif;
  font-weight: 800;
  font-size: 64px;
  line-height: 1.12;
  color: #031007;

  width: 100%;
  max-width: 622px;
  position: relative;
  z-index: 2;
}

h1.main-section__title span {
  color: #00dd80;
}

p.main-section__text {
  margin: 32px 0 0;

  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.12;
  text-align: center;
  color: #808082;

  width: 100%;
  max-width: 500px;
  position: relative;
  z-index: 2;
}

.main-section__image {
  display: none;
}

@media (max-width: 1400px) {
  /* Ваши стили для экранов с шириной до 1400px */
  section.main-section::before {
    left: -330px;
  }

  section.main-section::after {
    right: -120px;
  }
}

@media (max-width: 1024px) {
  /* Ваши стили для экранов с шириной до 1024px */
  section.main-section::before {
    left: -330px;
  }

  section.main-section::after {
    display: none;
  }
}

@media (max-width: 768px) {
  /* Ваши стили для экранов с шириной до 768px */
  section.main-section {
    justify-content: flex-start;
    padding-top: 195px;
  }

  section.main-section::before {
    display: none;
  }

  h1.main-section__title {
    margin-top: 48px;
    font-family: "Lato", sans-serif;
    font-weight: 800;
    font-size: 34px;
    line-height: 1.04;
    color: #031007;
    text-align: center;
  }

  p.main-section__text {
    margin-top: 24px;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.12;
    text-align: center;
    color: #808082;
  }

  .main-section__image {
    display: flex;
    margin-top: 27px;
    align-items: flex-end;
    min-height: calc(100vh - 317px);
  }
}
